@charset "UTF-8";

html {
    font-size: 62.5%;/*ベース10px*/
}

body{
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    color: #222;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
}

p{
    font-size: 1.6rem;
}

h1{
	line-height: 1;
}

img{
    -webkit-backface-visibility: hidden;
    vertical-align: bottom;
    max-width: 100%;
}

.run{
    animation: run 1.0s infinite;
}

@keyframes run {
	0% {
		transform: scale(1, 0.95);
	}
	20% {
		transform: scale(0.95, 1);
	}
	95% {
		transform: scale(1, 1);
	}
	100% {
		transform: scale(1, 0.95);
	}
}

button:hover,
a:hover{
    opacity: .8;
}

a{
    text-decoration: none;
}

h2{
    line-height: 1.3;
}

h3{
    line-height: 1.5;
}

/*clearfix*/
.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.smt{
    display: none;
}

.pc{
    display: block;
}

.tx-center{
    text-align: center;
}

.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}

.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

#kv{
	background-image: url("../img/bg-kv.jpg");
	background-position: center ;
	background-repeat: no-repeat;
}

.kv-inner{
	max-width: 1000px;
	padding-top: 25px;
	width: 100%;
	margin: 0 auto;
}

.intro-inner{
	padding: 20px 0;
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

#support {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#support::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.support-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.support-inner h2{
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	margin-bottom: 30px;
}

.support-inner h2 em{
	font-size: 3.2rem;
	font-weight: bold;
	display: block;
	font-style: normal;
	margin-top: 10px;
}

.support-box{
	display: table;
	color: #fff;
}

.support-box-txt{
	display: table-cell;
	width: 48%;
	vertical-align: middle;
	padding: 1%;
}

.support-box-img{
	display: table-cell;
	width: 48%;
	text-align: center;
	padding: 1%;
}

#instructor {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#instructor::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: #f4fcff;
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.instructor-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.instructor-inner h2{
	color: #28a7e1;
	text-align: center;
	margin-bottom: 30px;
	font-size: 3.2rem;
	font-weight: bold;
	margin-top: 10px;
}

.instructor-box{
	display: table;
	color: #fff;
}

.instructor-box-txt{
	display: table-cell;
	width: 48%;
	padding: 1%;
	vertical-align: middle;
	color: #222;
}

.instructor-box-txt h3{
	margin-bottom: 20px;
}

.instructor-box-txt h3 em{
	background-color: #1c4fac;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px;
}

.instructor-box-img{
	display: table-cell;
	width: 48%;
	padding: 1%;
	vertical-align: top;
	text-align: center;
}

.exclusive{
	margin-top: 50px;
}

.exclusive h3{
	font-size: 2.8rem;
	color: #28a7e1;
	text-align: center;
	margin-bottom: 20px;
}

.exclusive-box{
	display: table;
	color: #222;
}

.exclusive-box-txt{
	display: table-cell;
	width: 48%;
	vertical-align: middle;
	padding: 1%;
}

.exclusive-box-img{
	display: table-cell;
	width: 48%;
	text-align: center;
	padding: 1%;
}

.exclusive-box h4{
	font-size: 1.8rem;
	color: #1c4fac;
	font-weight: bold;
	margin-bottom: 10px;
}

#place {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#place p{
	color: #fff;
}

#place::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-position: center;
    transform: skewY(5deg);
    z-index: -99;
}

.place-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.place-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

#place .photo-place {
	width: 100%;
	margin: 15px auto;
}

#place .photo-place__item {
	margin-right: 5px;
	margin-left: 5px;
}

#place .slide-arrow {
	bottom: 0;
	cursor: pointer;
	margin: auto;
	position: absolute;
	top: 0;
	width: 30px;
}

#place .prev-arrow {
	left: 10%;
	z-index: 999;
}

#place .next-arrow {
	left: 90%;
	z-index: 999;
}

.place-point{
	margin: 50px auto 20px;
	width: 910px;
	max-width: 100%;
}

.place-point li{
	background-color: #fff;
	text-align: center;
	width: 49%;
	margin-right: 2%;
	float: left;
	font-size: 2.4rem;
	font-weight: bold;
	color: #28a7e1;
	padding: 20px 0 20px 40px;
	box-sizing: border-box;
	border-radius: 50px;
}

.place-point li:first-child{
	background-image: url("../img/ico-place.png");
	background-position: left 15% center;
	background-repeat: no-repeat;
}

.place-point li:last-child{
	margin-right: 0%;
	background-image: url("../img/ico-instructor.png");
	background-position: left 15% center;
	background-repeat: no-repeat;
}

.place-txt01{
	text-align: center;
	margin-bottom: 10px;
}

.place-txt01 em{
	text-align: center;
	font-size: 3.0rem;
	background-color: #fffc00;
	color: #222;
	font-style: normal;
	padding: 5px;
}

.place-txt02{
	text-align: center;
	font-size: 2.2rem;
	color: #fff;
}

.place-other{
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
}

#place .place-other p{
	color: #222;
	font-size: 1.8rem;
}

.place-other{
	margin: 20px auto 0;
	max-width: 910px;
	width: 100%;
}

.place-other-box {
	display: table;
}

.place-other-box span{
	display: table-cell;
	background-color: #eeeeee;
	width: 180px;
	font-size: 1.8rem;
	text-align: center;
	border-radius: 10px;
	vertical-align: middle;
}

.place-other-box em{
	display: table-cell;
	font-style: normal;
	font-size: 1.8rem;
	padding-left: 10px;
	vertical-align: middle;
}

.place-drone{
	position: absolute;
	right: 10px;
	top: -50px;
	z-index: -1
}

#merit {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#merit::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: #f4fcff;
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.merit-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.merit-inner h2{
	color: #28a7e1;
	text-align: center;
	margin-bottom: 30px;
	font-size: 3.2rem;
	font-weight: bold;
	margin-top: 10px;
}

.merit-box{
	display: table;
	color: #222;
}

.merit-box-txt{
	display: table-cell;
	width: 60%;
	vertical-align: middle;
	padding: 1%;
}

.merit-box-img{
	display: table-cell;
	width: 38%;
	text-align: left;
	padding: 1%;
}

.merit-box-txt h3{
	margin-bottom: 20px;
	border-bottom: 2px dotted #1c4fac;
	padding-bottom: 10px;
}

.merit-box-txt h3 em{
	background-color: #1c4fac;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px;
}

.merit-box-txt p{

}

.merit-box__02 .merit-box-img{
	display: table-cell;
	width: 38%;
	text-align: right;
	padding: 1%;
}

.merit-box__04 .merit-box-img{
	display: table-cell;
	width: 38%;
	text-align: right;
	padding: 1%;
}

#award {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#award::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: #fff;
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.award-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.award-box{
	text-align: center;
	position: relative;
}

.award-txt{
	font-size: 1.2rem;
	text-align: center;
	margin-top: 10px;
}

.award-box h3{
	text-align: center;
	position: absolute;
	left: 2%;
	top: 10%;
	z-index: 9999;
}

.award-box h3 em{
	background-color: #1c4fac;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px;
}

.award-drone{
	position: absolute;
	left: 10px;
	top: -100px;
	z-index: -1
}

#review {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#review p{
	color: #fff;
}

#review::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-image: -moz-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(40,167,225) 0%, rgb(28,79,172) 100%);
	background-position: center;
    transform: skewY(5deg);
    z-index: -99;
}

.review-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.review-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

.review-box{
	display: table;
	color: #222;
}

.review-box-txt{
	display: table-cell;
	width: 60%;
	vertical-align: middle;
}

.review-box-img{
	display: table-cell;
	width: 38%;
	text-align: left;
	padding: 1%;
}

.review-type{
	text-align: center;
	margin-bottom: 20px;
}

.review-type em{
	text-align: center;
	background-color: #28a7e1;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px 10px;
}

.review-bold{
	font-weight: bold;
}

#fee {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#fee::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: #f4fcff;
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.fee-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.fee-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #28a7e1;
	text-align: center;
	margin-bottom: 20px;
}

.fee-type{
	text-align: center;
	margin-bottom: 20px;
}

.fee-type em{
	text-align: center;
	background-color: #1c4fac;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px 10px;
}

.fee-inner table{
	width: 100%;
	font-size: 2.0rem;
	font-weight: bold;
	background-color: #fff;
	padding: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	text-align: center;
}

.fee-inner table th{
	background-color: #36A7E1;
	color: #fff;
	padding: 5px;
}

.fee-inner table td{
	padding: 5px;
}

.fee-inner table td.hl{
	padding: 5px;
	color: #1c4fac;
	font-weight: bold;
	background-color: #FDFC00;
}

.fee-inner table span{
	display: table-cell;
	vertical-align: middle;
	color: #28a7e1;
}

.fee-inner table em{
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
	text-align: right;
}

.fee-inner table i{
	font-style: normal;
	font-size: 1.4rem;
}

.fee-table-none{
	display: table;
	width: 100%;
	font-size: 2.6rem;
	font-weight: bold;
	background-color: #eee;
	padding: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
}

.fee-table-none span{
	display: table-cell;
	vertical-align: middle;
}

.fee-table-none em{
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
	text-align: right;
}

.fee-table-none em i{
	font-style: normal;
	font-size: 1.4rem;
}

.fee-box{
	margin-top: 30px;
}

.fee-box-txt{
	text-align: center;
}

.fee-box-txt em{
	text-align: center;
	background-color: #28a7e1;
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px 10px;
}

.fee-box-big{
	margin-top: 10px;
	text-align: center;
	font-weight: bold;
}

.fee-box-big em{
	text-align: center;
  background-image: -moz-linear-gradient( 57deg, rgb(192,54,0) 0%, rgb(255,201,86) 100%);
  background-image: -webkit-linear-gradient( 57deg, rgb(192,54,0) 0%, rgb(255,201,86) 100%);
  background-image: -ms-linear-gradient( 57deg, rgb(192,54,0) 0%, rgb(255,201,86) 100%);
	color: #fff;
	font-style: normal;
	font-size: 2.6rem;
	padding: 5px 10px;
	display: inline-block;
	font-weight: bold;
}


.fee-box-big em i{
	font-style: normal;
	font-size: 7.0rem;
	display: inline-block;
	font-weight: bold;
}

.fee-sub{
	border: 2px solid #28a7e1;
	margin-top: 15px;
	background-color: #fff;
	padding: 20px;
}

.fee-sub em{
	color: #28a7e1;
	font-weight: bold;
	margin-bottom: 10px;
	font-style: normal;
	display: block;
}

#experience {
    width: 100%;
    margin: 0;
    position: relative;
    top: 50px;
}

#experience::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color: #fff;
	background-position: center;
    transform: skewY(5deg);
    z-index: -1;
}

.experience-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}


.experience-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #28a7e1;
	text-align: center;
	margin-bottom: 20px;
}


#experience .photo-experience {
	width: 100%;
	margin: 15px auto;
}

#experience .photo-experience__item {
	margin-right: 5px;
	margin-left: 5px;
}

#experience .slide-arrow {
	bottom: 0;
	cursor: pointer;
	margin: auto;
	position: absolute;
	top: 0;
	width: 30px;
}

#experience .prev-arrow {
	left: 5%;
	z-index: 999;
}

#experience .next-arrow {
	left: 95%;
	z-index: 999;
}

#faq{
	background-image: url("../img/bg-faq.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	position: relative;
	z-index: 1;
	margin-top: 100px;
}

.faq-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}


.faq-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

.accordion_one{
	margin-bottom: 10px;
}

.accordion_area .accordion_one .ac_header {
	background-color: #28a7e1;
	padding: 1.5rem 4rem 1.5rem 2rem;
	position: relative;
	z-index: +1;
	cursor: pointer;
	transition: .2s;
	color: #fff;
}

.accordion_area .accordion_one .ac_header .i_box {
	position: absolute;
	top: 50%;
	right: 2rem;
	width: 20px;
	height: 20px;
	margin-top: -10px;
}

.accordion_area .accordion_one .ac_header .i_box:before, .accordion_area .accordion_one .ac_header .i_box:after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
}

.accordion_area .accordion_one .ac_header .i_box:before {
	border-top: 2px solid #fff;
	width: 20px;
	height: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

.accordion_area .accordion_one .ac_header .i_box:after {
	border-left: 2px solid #fff;
	width: 0;
	height: 20px;
	top: 0;
	bottom: 0;
	right: 9px;
	transition: .3s;
}

.accordion_area .accordion_one .ac_header.open .i_box:after {
	height: 0;
}

.accordion_area .accordion_one .ac_inner {
	display: none;
	padding: 1.5rem 2rem 1.5rem 2rem;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	background: #fff;
}

.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__headinner::before {
  position: absolute;
  left: 0;
  content: "Q．";
  color: #fff;
  font-size: 2.6rem;
  font-weight: bold;
}

.p-faq__headinner p.p-faq__q-txt {
  font-size: 20px;
}

.faq-drone{
	position: absolute;
	right: 10px;
	top: -100px;
	z-index: -1;
}

.cta-inner{
	padding: 50px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.access{
	background-color: #222222;
}

.access-inner{
	padding: 100px 0;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

.access-inner h2{
	font-size: 3.2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}

.access-map iframe{
	width: 100%;
	height: 500px;
   filter: grayscale(100%);
   transition: all 0.7s ease;
}

.access-box{
	color: #fff;
	display: table;
	width: 100%;
	margin-top: 50px;
}

.access-box h3{
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 10px;
}

.access-box .access-box-car{
	display: table-cell;
	width: 34%
}

.access-box .access-box-train{
	display: table-cell;
	width: 33%
}

.access-box .access-box-time{
	display: table-cell;
	width: 33%
}

footer{
	text-align: center;
	padding: 100px 0;
	font-size: 1.0rem;
}

#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #fffc00;
  opacity: 0.6;
}

#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #222;
  position: absolute;
  width: 25px;
  height: 35px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#fix-btn{
	position: fixed;
	right: 0px;
	bottom: 70px;
	z-index: 9999;
}

/* タブレットデザイン */
@media screen and (max-width: 1000px) {
    
    .pc{
        display: none
    }
    
    .smt{
        display: block;
    }
	
	#kv{
		background-image: none;
	}
	
	#kv h1 .smt{
		margin: 0 auto;
	}
	
	.kv-inner{
		padding-top: 0px;
	}
	
	.intro-inner{
		padding: 20px 10px;
	}
	
	.review-inner{
		padding: 100px 10px;
		box-sizing: border-box;
	}
	
	.fee-inner{
		padding: 100px 10px;
		box-sizing: border-box;
	}
	
	.faq-inner{
		padding: 100px 10px;
		box-sizing: border-box;
	}
	
	.access-inner{
		padding: 100px 10px;
		box-sizing: border-box;
	}
	
	.place-point li{
		font-size: 1.8rem;
	}

	
	.accordion_area .accordion_one .ac_header {
		padding: 1.5rem 2rem 1.5rem 1.0rem;
	}
	
	.accordion_area .accordion_one .ac_header .i_box {
		right: 0.8rem;
		width: 15px;
		height: 15px;
		margin-top: -7px;
	}
	
	.accordion_area .accordion_one .ac_header .i_box:before {
		width: 15px;
	}
	
	.accordion_area .accordion_one .ac_header .i_box:after {
		height: 15px;
		right: 7px;
	}
	
	.accordion_area .accordion_one .ac_inner {
		padding: 1.5rem 1.5rem 1.5rem 1.5rem;
	}
	
	footer{
		padding: 20px 0;
	}
	
	#fix-btn img{
		width: 160px;
	}
	

    
}


/* スマートフォンデザイン */
@media screen and (max-width: 750px) {
    
    p{
        font-size: 1.4rem;
    }
	
	.support-inner,
	.instructor-inner,
	.place-inner,
	.merit-inner,
	.award-inner,
	.review-inner,
	.fee-inner,
	.experience-inner,
	.faq-inner,
	.access-inner{
		padding: 50px 10px;
		box-sizing: border-box;
	}
	
	.support-inner h2{
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	
	.instructor-inner h2{
		font-size: 2.0rem;
		margin-top: 0;
		margin-bottom: 10px;
	}
	
	.support-inner h2 em{
		font-size: 2.0rem;
		margin-top: 5px;
	}
	
	.support-box{
		display: block;
	}
	
	.support-box-txt{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.support-box-img{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.instructor-box{
		display: block;
	}
	
	.instructor-box-img{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.instructor-box-txt{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.instructor-box-txt h3 em{
		font-size: 1.8rem;
	}
	
	.exclusive h3{
		font-size: 1.8rem;
		margin-bottom: 5px;
	}
	
	.exclusive{
		margin-top: 30px;
	}
	
	.exclusive-box{
		display: block;
	}
	
	.exclusive-box-txt{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.exclusive-box-img{
		width: 100%;
		display: block;
		box-sizing: border-box;
	}
	
	.place-point{
		margin: 20px auto 10px;
	}
	
	.place-inner h2{
		font-size: 2.0rem;
	}
	
	.place-point li:first-child{
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
	}
	
	.place-point li:last-child{
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
	}
	
	.place-txt01 em{
		font-size: 1.8rem;
	}
	
	.place-txt02,
	#place .place-other p,
	.place-other-box span,
	.place-other-box em{
		font-size: 1.4rem;
	}
	
	.place-other-box span{
		width: 150px;
	}
	
	.place-other{
		padding: 10px;
	}
	
	.place-drone{
		position: static;
		text-align: center;
		padding-bottom: 10px;
	}
	
	.place-drone img{
		width: 200px;
	}
	
	.merit-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
		margin-top: 0;
	}
	
	.merit-box__02,
	.merit-box__04{
		display: flex;
		flex-direction: column-reverse;
	}
	
	.merit-box-txt{
		display: block;
		width: 100%;
	}

	.merit-box-img{
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.award-box h3{
		top: -10%;
	}
	
	.award-box h3 em{
		font-size: 1.8rem;
	}
	
	.award-drone{
		position: static;
		text-align: center;
		padding-bottom: 10px;
	}
	
	.award-drone img{
		width: 200px;
	}
	
	.review-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	
	.review-type em{
		font-size: 1.8rem;
	}
	
	.merit-box__02 .merit-box-img,
	.merit-box__04 .merit-box-img{
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.merit-box-txt h3 em{
		font-size: 1.8rem;
	}
	
	.merit-box-txt h3{
		margin-bottom: 10px;
		padding-bottom: 5px;
	}

	.merit-box__01,
	.merit-box__02,
	.merit-box__03,
	.merit-box__04{
		margin-bottom: 20px;
	}
	
	.review-bold{
		margin-bottom: 10px;
	}
    
	.review-box{
		display: block;
	}
	
	.review-box-txt{
		display: block;
		width: 100%;
	}
	
	.review-box-img{
		display: block;
		width: 100%;
		margin: 10px 0;
		text-align: center;
	}
	
	.review-box-img img{
		width: 200px;
	}
	
	.fee-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	
	.fee-inner table{
		font-size: 1.6rem;
	}
	
	.fee-type em{
		font-size: 1.6rem;
	}
	
	.fee-table{
		margin-bottom: 5px;
	}
	
	.fee-table,
	.fee-table-none{
		font-size: 1.8rem;
		padding: 5px;
	}
	
	.fee-box-txt em{
		font-size: 1.6rem;
	}
	
	.fee-box-big em{
		font-size: 1.8rem;
	}
	
	.fee-box-big em i{
		font-size: 3.2rem;
	}
	
	.fee-sub{
		padding: 10px;
	}
	
	.experience-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	
	#faq{
		margin-top: 70px;
	}
	
	.faq-drone{
		display: none;
	}
	
	.faq-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	
	.p-faq__headinner::before{
		font-size: 2.0rem;
	}
	
	.p-faq__headinner p.p-faq__q-txt{
		font-size: 1.6rem;
	}
	
	.accordion_area .accordion_one .ac_header,
	.accordion_area .accordion_one .ac_inner{
		padding: 1.0rem 3.0rem 1.0rem 1.0rem;
	}
	
	.cta-inner{
		padding: 50px 10px;
		box-sizing: border-box;
	}
	
	.cta-inner img{
		width: 100%;
	}
	
	.access-inner h2{
		font-size: 2.0rem;
		margin-bottom: 10px;
	}
	
	.access-box{
		display: block;
		margin-top: 10px;
	}
	
	.access-box .access-box-car{
		width: 100%;
		display: table;
		margin-bottom: 10px;
	}
	
	.access-box .access-box-train{
		width: 100%;
		display: table;
		margin-bottom: 10px;
	}
	
	.access-box .access-box-time{
		width: 100%;
		display: table;
	}
	
	#fix-btn img{
		width: 160px;
	}

}
